/*************************************
==== CUST ====
/*************************************/

.filter_selected {
    background-color: #ccc !important;
}

.imgmaxw {
    max-width: 100%;
}

#intermediate_cont img {
    max-width: 100%;
}

video {
    width: 100% !important;
    height: auto !important;
}

.flex-disabled {
    display: none !important;
}

.counters .counter .time .countdown {
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    padding: 5px 0;
    line-height: 18px !important;
}

#sidebar .daypicks a img {
    /*width:160px; height:160px;*/
}

#sidebar .daypicks a span.icon {
    /*top:45px; left:45px;*/
}

#pager {
    background: #fff;
    border: 4px solid #fff;
    position: relative;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
    -o-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
}

#pager a {
    display: inline-block;
}

@media (max-width: 768px) {
    #pager a {
        display: inline-block;
        margin-bottom: 10px;
    }
}

iframe, object, embed {
    max-width: 100%;
}


/*************************************
==== MODAL ====
/*************************************/

#modal_bg {
    display: none;
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    z-index: 1000;
}

#modal_cont {
    display: none;
    z-index: 2000;
    top: 130px;
    left: 0px;
    position: fixed;
    min-width: 100px;
    min-height: 50px;
    background: white;
}

#modal_inner {
    position: relative;
    padding: 10px;
}

#close_modal {
    display: inline-block;
    text-align: center;
    position: absolute;
    top: -25px;
    right: 0px;
    color: #fff;
    font-family: arial;
    font-weight: bold;
    font-size: 16px;
    background: #e3001a;
    padding: 0;
    z-index: 5000000;
    cursor: pointer;
    width: 36px;
    height: 25px;
    overflow: auto;
}

#close_modal:hover {
    opacity: 0.9;
    filter: alpha(opacity=90);
}


/* --------------------- */
/* 20160708 */
/* --------------------- */
#modal_bg2 {
    display: none;
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.95);
    z-index: 99999999;
}

#modal_cont2 {
    display: none;
    z-index: 900000000;
    top: 130px;
    left: 15% !important;
    right: 15% !important;
    position: fixed;
    min-width: 100px;
    min-height: 50px;
    background: white;
    width: 70%;
}

#modal_inner2 {
    position: relative;
    padding: 20px;
}

#close_modal2 {
    display: inline-block;
    text-align: center;
    position: absolute;
    top: -25px;
    right: 0px;
    color: #fff;
    font-family: arial;
    font-weight: bold;
    font-size: 16px;
    background: #e3001a;
    padding: 0;
    z-index: 5000000;
    cursor: pointer;
    width: 36px;
    height: 25px;
    overflow: auto;
}

#close_modal2:hover {
    opacity: 0.9;
    filter: alpha(opacity=90);
}

/* --------------------- */

.anap_sl {
    width: 20%;
}

.anap_sl img {
    width: 100%;
}

.nomargin {
    margin-bottom: 0 !important;
}

#f_link {
    /*color:#E5821C;*/
}

/*11 12*/
img.image800 {
    max-width: 800px !important;
    width: 100% !important;
}

@media (max-width: 1200px) {
    #pontallasok {
        text-align: center;
    }

    #sidebar #magazin {
        float: none;
        margin: 0 auto;
        width: 110px;
        margin-top: 10px;
    }
}

.box-dotted {
    /*min-height: 448px;*/
    min-height: 420px;
    padding-bottom: 0px;
}

.box-dotted-cat {
    min-height: 471px;
}

.kiem-2 {
    /*min-height: 880px;*/
    min-height: 850px;
}

@media (max-width: 768px) {
    .box-dotted {
        min-height: 385px;
    }

    .box-dotted-cat {
        min-height: 430px;
    }

    .kiem-2 {
        min-height: 690px;
    }
}

@media (min-width: 769px) and (max-width: 1200px) {
    .box-dotted {
        min-height: 518px;
    }

    .box-dotted-cat {
        min-height: 572px;
    }

    .kiem-2 {
        min-height: 1042px;
    }
}

@media (max-width: 990px) {
    #contentarea .list-img {
        float: none;
    }
}

.two-blocks img {
    width: 100%;
}

/* 20150212 */
#post_text h1, #post_text h1 span,
#post_text h2, #post_text h2 span,
#post_text h3, #post_text h3 span,
#post_text h4, #post_text h4 span,
#post_text h5, #post_text h5 span,
#post_text h6, #post_text h6 span {
    font-family: 'Titillium Web', 'sans-serif' !important;
    font-weight: 600;
}

#post_text h1, #post_text h1 span {
    font-size: 25px !important;
    color: #5b6788 !important;
}

#post_text h2, #post_text h2 span {
    font-size: 22px !important;
    color: #5b6788 !important;
}

#post_text h3, #post_text h3 span {
    font-size: 19px !important;
    color: #5b6788 !important;
}

#post_text h4, #post_text h4 span {
    font-size: 18px !important;
    color: #000 !important;
}

#post_text h5, #post_text h5 span {
    font-size: 16px !important;
    color: #000 !important;
}

#post_text h6, #post_text h6 span {
    font-size: 15px !important;
    color: #000 !important;
}

#post_text table {
    margin-bottom: 15px;
}

#menu-bar {
    right: initial !important;
    z-index: 900;
    background: #fff;
    left: initial !important;
    margin-top: 0px !important;
}

#redline {
    right: initial !important;
    z-index: 900;
    top: 0 !important;
    left: initial !important;
    margin-top: 0px !important;
}

.redline_big {
    height: 40px;
    font-size: 16px;
    padding-top: 6px;
}


#formula_icon {
    display: none;
    border-left: 0 !important
}

#formula_icon_mobile {
    background: #fff;
    position: absolute;
    top: -5px;
    height: 38px;
    left: 2px;
}

.mp-menu {
    width: 126px;
}

.counters {
    z-index: 899;
}

.importantfixed {
    position: fixed !important;
    top: 30px !important;
}

.mobiletop {
    top: 40px !important;
    border: 0 !important;
}

#steward_cont {
    position: absolute;
    bottom: 30px;
    right: 0;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    border: 1px solid #e3001a;
    border-bottom: 0;
    padding: 5px;
    padding-left: 25px;
    text-align: right;
    background: #fff;
    color: #C90E23; /*20150318*/
    z-index: 10; /*20160427*/
}

#steward_title {
    font-family: 'Titillium Web', 'sans-serif' !important;
    font-weight: 600;
    color: #5b6788;
    font-size: 20px;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    #steward_cont {
        padding: 3px;
        padding-left: 3px;
        bottom: 36px; /*20150318*/
        font-size: 12px;
    }

    #steward_title {
        font-size: 15px;
    }
}

@media (max-width: 380px) {
    /*#steward_cont{
        display:none;
    }*/
    #steward_cont {
        display: block;
        bottom: 42px;
        font-size: 10px;
    }
}

/* 20160427 */
@media (max-width: 510px) {
    #today {
        display: none;
    }

    .logo img {
        width: 80%;
        height: initial;
        margin-top: 3px;
    }
}

/* 20150310 */
.post-lead-title a {
    color: #e3001a;
}

.post-lead-title a:hover {
    text-decoration: underline;
}

/*20150312*/
@media (max-width: 768px) {
    .importantfixed {
        width: 100% !important;
    }
}

#contentarea .list-group {
    margin-top: 14px;
}

/*20150318*/
#head_menu {
    position: absolute;
    top: 87px;
    left: 320px;
}

.head_menu_item {
    display: inline-block;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    border: 1px solid #6A6E7A;
    border-bottom: 0;
    margin: 0 2px;
    text-transform: uppercase;
    font-family: 'Titillium Web', 'sans-serif' !important;
    font-weight: bold;
    color: #C90E23;
    padding: 5px 10px;
    font-size: 16px;
    background: #fff;
}

.head_menu_item:hover {
    color: #5b6788;
}

/*felso menu elrejtese, lenyilo menuben megjeleniteni*/
@media (max-width: 767px) {
    #head_menu {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #steward_cont {
        bottom: 30px;
    }

    #head_menu {
        top: 94px;
        left: 290px;
    }

    .head_menu_item {
        margin: 0 1px;
        padding: 5px;
        font-size: 11px;
    }
}

/* 2015-07-31 */
/* 20160427 - webshop_link2 */
#webshop_link, #adatbank_link,
#hirlevel_link, #webshop_link2 {
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-transform: uppercase;
    font-family: 'Titillium Web', 'sans-serif' !important;
    color: #ffffff;
    padding: 5px 10px;
    font-size: 13px; /*20160427*/
    background: #5b6788;
    border: 1px solid #5b6788;
    font-weight: bold;
}

#hirlevel_link {
    background-color: #e3001a;
    border: 1px solid #e3001a;
}


/* 20160427 */
#webshop_link {
    background-color: #e3001a;
    border: 1px solid #e3001a;
    float: left;
    padding: 7px 10px;
    margin-right: 5px;
    float: left;
}

/* 20160427 */
#webshop_link2 {
    padding: 4px 10px;
    background-color: #e3001a;
    border: 1px solid #e3001a;
    display: none;
}

/* 20160427 */
@media (max-width: 991px) {
    #webshop_link {
        display: none;
    }
}

/* 20160427 */
@media (min-width: 769px) and (max-width: 991px) {
    #webshop_link, #adatbank_link,
    #hirlevel_link {
        font-size: 12px;
        margin-top: 3px;
    }

    #webshop_link2 {
        display: inline-block;
    }
}

/* 
@media (min-width: 769px) and (max-width: 991px) {	
	#adatbank_link,
	#hirlevel_link{
		font-size: 12px;
		margin-top: 3px;
	}
} */

@media (min-width: 1200px) and (max-width: 1349px) {
    #webshop_link, #adatbank_link,
    #hirlevel_link {
        font-size: 14px;
    }
}

/*
@media (min-width: 992px) and (max-width: 1199px) {
	#adatbank_link{
		padding: 7px 4px;
		font-size: 12px;
	}
	.navbar-nav > li > a{
		padding: 2px 5px!important;
	}
}*/

@media (min-width: 992px) and (max-width: 1199px) {
    #adatbank_link,
    #hirlevel_link {
        padding: 7px 4px;
        font-size: 12px; /* 2015-07-31 */
    }

    .navbar-nav > li > a {
        padding: 2px 4px !important; /* 20160714 */
        /*font-size: 12px;*/ /* 20150924 */
        font-size: 11px;
    }
}

/* 20150924 */
@media (max-width: 991px) {
    .navbar-nav > li > a {
        font-size: 13px;
    }
}

/* 2015-07-31 */
@media (min-width: 1200px) and (max-width: 1400px) {
    #webshop_link, #adatbank_link,
    #hirlevel_link {
        padding: 7px 4px;
        font-size: 12px;
    }

    .navbar-nav > li {
        border-left: 3px solid #ddd;
    }

    .navbar-nav > li > a {
        padding: 2px 5px !important; /* 20160714 */
        font-size: 13px;
    }
}

/* 2015-07-31 */
#adatbank_link_cont {
    text-align: right;
}


@media (min-width: 768px) and (max-width: 991px) {
    #adatbank_link_cont {
        float: left !important;
    }
}

@media (max-width: 767px) {
    #adatbank_link_cont {
        display: none;
    }
}


/************/
/* 20150403 */
/************/

/* nbp_box */
#rovatok {
    margin-top: 15px;
}

.nbpbox {
    margin-bottom: 15px;
}

.nbpbox_1 {
}

.nbpbox_2 {
}

.nbpbox_3 {
}

.nbpbox_4 {
}

.nbpbox_title {
    background: #d9ddeb;
    padding: 5px 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.nbpbox_title h3, .nbp_hircim h3 {
    margin: 0 !important;
    padding: 0;
    line-height: 30px;
}

.nbpbox_title h3 a {
    text-transform: uppercase;
}

.nbp_hirurl {
    position: relative;
    display: block;
}

.nbp_hircim {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #fff;
    padding: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
}

/* nbp_box */


/* endpagebox */
.endpage-box {
    z-index: 10000000;
}

#endpage-box-articles-cont {
    padding: 0;
    width: 320px;
    overflow: hidden;
    position: relative;
    margin-bottom: 15px;
}

#endpage-box-articles-cont .endpage-box-slider {
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
    width: 320px;
}

#endpage-box-articles-cont .endpage-box-slider .endpage-box-slide {
    float: left;
    display: inline;
    margin: 0;
    padding: 0;
    width: 320px;
    text-align: center;
}

#endpage-box-btn-prev,
#endpage-box-btn-prev:visited,
#endpage-box-btn-next,
#endpage-box-btn-next:visited {
    display: inline-block;
    position: absolute;
    z-index: 1;
    margin: 0;
    padding: 0;
    bottom: 0px;
    font-size: 12px;
    text-decoration: none;
    outline: none;
    color: #e3001a;
}

#endpage-box-btn-prev:hover, #endpage-box-btn-next:hover {
    color: #e3001a;
    text-decoration: underline;
}

#endpage-box-btn-prev {
    left: 20px;
}

#endpage-box-btn-next {
    right: 20px;
    text-align: right;
}

.btn-prev-disabled, .btn-prev-disabled:visited, .btn-prev-disabled:hover,
.btn-next-disabled, .btn-next-disabled:visited, .btn-next-disabled:hover {
    color: #979797 !important;
    text-decoration: none !important;
}

/* / endpagebox */


/* sidebar top items */
div.sidebar_top_item {
    /*margin-bottom:30px;*/
    margin-bottom: 26px;
    position: relative;
}

.kiem2_container div.sidebar_top_item {
    margin-bottom: 27px;
}

div.sidebar_top_item a {
    display: block;
}

.sidebar_top_item_catlink {
    display: block;
    position: absolute;
    top: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding: 2px 10px;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
}

.sidebar_top_item_catlink:hover {
    color: #fff;
    text-decoration: underline;
}


/* 05.23. módosítás */
.sidebar_top_item_link {
    background: #fff;
    position: absolute;
    bottom: 0;
    right: 0px;
    padding: 2px 10px;
    color: #5b6788;
    font-family: 'Titillium Web', 'sans-serif' !important;
    font-size: 20px;
    font-weight: 400;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    text-align: right;
    margin-left: 30px;
}

/* 05.23. módosítás */

#sidebar .side-banner .title i {
    float: right;
    color: #428bca;
    font-size: 24px;
}


.sidebar_top_item3 {
    margin-bottom: 10px;
}

.sidebar_top_item3_1 {
}

.sidebar_top_item3_2 {
}

.sidebar_top_item3_3 {
    border-bottom: 0 !important;
}

.sidebar_top_item3 a.topitem3_txt:hover {
    text-decoration: none;
    color: #000;
}

.topitem3_title {
    display: block;
    font-family: 'Titillium Web', 'sans-serif' !important;
    font-weight: 600;
    color: #5b6788;
    font-size: 20px;
    /*margin-bottom: 10px;*/
    margin-bottom: 2px;
}

.topitem3_txt {
    margin-bottom: 10px;
    display: block;
}

.sidebar_top_item3_1 .topitem3_title {
    color: #fff;
    background: #5b6788;
    padding: 4px;
}

.sidebar_top_item3_2 .topitem3_title {
    background: #d9ddeb;
    margin-bottom: 0;
    padding-bottom: 10px;
    padding: 4px;
}

.sidebar_top_item3_2 .topitem3_txt {
    background: #d9ddeb;
    padding: 4px;
}

.sidebar_top_item3_3 .topitem3_title {
}

.sidebar_top_item3_3 .topitem3_txt {
}

/* 05.23. módosítás */
div.sidebar_top_item a.alert,
.pf_catlink.alert {
    display: block;
    border-radius: 0 0 10px 0;
    border-color: #fff;
    border-style: solid;
    border-width: 0 4px 4px 0;
    font-size: 14px;
}

/* 05.23. módosítás */

.auto_kiem {
    min-height: 448px;
}

#sidebar {
    position: relative;
}

.kiem3_container {
    position: relative;
    padding-bottom: 6px;
    margin-bottom: 15px;
    min-height: 654px;
}

#kiem3_dotted {
    position: absolute;
    bottom: 1px;
    z-index: 10000;
    height: 1px;
    width: 107%;
    left: -13px;
}

@media (max-width: 991px) {
    #kiem3_dotted {
        width: 104%;
    }

    .kiem3_container {
        min-height: 570px;
    }

    .nbpbox_nopaddingbtm {
        padding-bottom: 0px;
    }

    .nbpbox_nopaddingtop {
        padding-top: 0px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .kiem3_container {
        min-height: 755px;
    }

    #kiem3_dotted {
        width: 109%;
    }
}

.pf_kiem {
    margin-bottom: 15px;
    position: relative;
}

.pf_catlink {
    position: absolute;
}

/*20150702*/
.cikk_galeria {
    position: relative;
}

.cikk_galeria .fa {
    position: absolute;
    bottom: 24px;
    right: 22px;
    color: #fff;
    font-size: 4em;
}

/*20150922*/
@media (min-width: 992px) {
    #menucont {
        width: 63%;
    }

    #adatbank_link_cont {
        /*width:19%;*/
        width: 20%;
        padding-left: 5px;
        padding-right: 5px;
    }
}

/*
@media (max-width: 1400px) {
	#contentarea .post-date {
		font-size:9px;
	}
}*/
#contentarea .post-date {
    font-size: 9px;
}

/*************************************
==== KVIZ 20150924  ====
/*************************************/
.hidden {
    display: none;
}

#quiz_lists {

}

#quiz_container {

}

.quiz-button,
.quiz-button:hover {
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-transform: uppercase;
    font-family: 'Titillium Web', 'sans-serif' !important;
    color: #ffffff;
    padding: 15px 20px;
    font-size: 20px;
    font-weight: bold;
}

#quiz_start {
    background-color: #e3001a;
    border: 1px solid #e3001a;
    color: #ffffff;
}

#quiz_send_question {
    text-align: right;
    margin-top: 10px !important;
}

.quiz-modal-button,
.quiz-modal-button:hover {
    background: #e3001a;
    border: 1px solid #e3001a;
    padding: 10px 25px;
}


#quiz_logged_in {
    border: 1px solid #ddd;
    margin-top: 15px;
}

.quiz_question_item {

}

.quiz_question_item h3 {
    margin: 0 !important;
    padding: 0;
    min-height: 45px;
}

.quiz_params {
    padding: 5px;
    background: #5b6788;
    color: #fff;
}

#quiz_modal_bg {
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    z-index: 500;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
}

#quiz_modal {
    position: absolute;
    top: 7%;
    left: 25%;
    right: 25%;
    width: 50%;
    background: white;
    z-index: 1010;
    border: 0;
    border-radius: 15px;
    padding: 20px 0;
}

#quiz_modal_title {
    color: #55678b;
    background: #fff;
    padding: 5px 10px;
    text-align: center;
    font-size: 17px;
    padding-top: 13px;
    border-radius: 15px;
}

#quiz_modal_content {
    padding: 10px;
    text-align: center;
}

.answers {
    min-height: 130px;
}

.counter_container {
    vertical-align: text-bottom;
    background-color: #e3001a;
    border-radius: 5px;
    text-align: center;
    font-family: 'Titillium Web', 'sans-serif' !important;
    color: #ffffff;
    padding: 5px 10px;
    font-size: 20px;
    font-weight: bold;
    margin-right: 15px;
}

input.answer {
    visibility: hidden;
}

.answers .radio {
    padding-left: 0;
    cursor: pointer;
    display: block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-family: 'Titillium Web', 'sans-serif' !important;
    color: #ffffff;
    padding: 5px 10px;
    font-size: 13px;
    background: #5b6788;
    border: 1px solid #5b6788;
    text-align: center;
    width: 100%;
}

.ans_selected {
    background: #e3001a !important;
    border: 1px solid #e3001a !important;
}


/*************************************
==== ev menu 20150924  ====
/*************************************/
#yearmenu_cont {
    margin-bottom: 20px;
}

.yearmenu {

}

.yearmenu_active {
    font-weight: bold;
}


/* 20160204 */
#kviz_lead a {
    color: #e3001a;
}


/*************************************
==== 20160223  ====
/*************************************/
.rss {
}

.rss a {
    font-weight: normal !important;
    font-size: small;
    display: block;
    margin: 5px;
    background: white;
    padding: 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}


/*************************************
==== 20160714  ====
/*************************************/
#live_items {

}

.cikk_live_item {
    margin-bottom: 15px;
    padding: 5px;
}

.cikk_live_item .hrsmin {
    font-weight: bold;
    display: block;
}

.cikk_live_item .hrsmin a {
    font-weight: bold;
    color: #000;
}

.cikk_live_item .hrsmin a:hover {
    text-decoration: underline;
}

.cikk_live_item .posttxt {
    display: block;
}

#live_items .kiemelt {
    background-color: #eee;
}

.posticon {
    display: block;
    text-align: center;
}

#live_item_own img {
    max-width: 100%;
}

.posttxt a {
    color: #428bca !important;
}

/* 2016.11-06. */
div.dotted-btm > div.col-md-6 > div > h3 {
    min-height: 45px;
}

div.post-social.fblike {
    min-width: 180px;
}

.fb-recommend-link {
    cursor: pointer;
    color: #0000ff;
    padding: 0px 15px 10px;
}

.post-social span {
    padding-left: 5px
}